Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001339TestLinkUsers and Rightspublic2008-01-29 22:482008-11-07 19:47
Reportertuergeist 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 Beta 1 
Summary0001339: Wrong links in userInfo.tpl (change personal infos)
DescriptionForm action in all three forms is userinfo.php instead of userInfo.php

It seems to be a general problem. Nobody is responsible for renaming...
Additional Information
Possible solution

patch line 42, 81, 104
 change form action to ' action="lib/usermanagement/userInfo.php" '
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0003132)
tuergeist
2008-01-29 22:49

Repository revision: 1.5 /cvsroot/testlink/testlink/gui/templates/usermanagement/userInfo.tpl
(0003133)
tuergeist
2008-01-29 22:50

Sorry, Prod Version 1.8 dev
(0003136)
fman (administrator)
2008-01-29 23:59

I appreciate your help but:
1. remember your are using HEAD CVS code => unstable

2. I will not accept this kind of comments, regarding our work.
   we all are responsible developers, that get 0 money for this work.
   You fix things as soon as possible.
   If you do not appreciate our effort, then please choose not to use TestLink.
   You do not know how much and when we are working.
3.One more comment of this kind and I will be force to block your account.

Regards

Francisco
(0003302)
schlundus (reporter)
2008-02-19 04:32

already fixed in CVS HEAD

- Issue History
Date Modified Username Field Change
2008-01-29 22:48 tuergeist New Issue
2008-01-29 22:49 tuergeist Note Added: 0003132
2008-01-29 22:50 tuergeist Note Added: 0003133
2008-01-29 23:59 fman Note Added: 0003136
2008-01-30 00:45 fman Status new => assigned
2008-01-30 00:45 fman Assigned To => fman
2008-02-19 04:32 schlundus Status assigned => resolved
2008-02-19 04:32 schlundus Fixed in Version => next development version (1.8 Beta1)
2008-02-19 04:32 schlundus Resolution open => fixed
2008-02-19 04:32 schlundus Note Added: 0003302
2008-06-03 16:48 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2008-11-07 19:47 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker